
/** default Palette **/
:root {
--colour-content_background: #ffffff; --colour-alternative_content_background: #fafafa; --colour-content_text: #444444; --colour-content_link: #999999; --colour-content_heading: #222222; --colour-accent: #f1f2f0; --colour-card_background: #f1f2f0; --colour-card_text: #444444; --colour-card_heading: #222222; --colour-card_link: #a1a0a8; --colour-border: #d9dad8; --colour-primary_button_background: #999999; --colour-primary_button_text: #d1d1d1; --colour-secondary_button_background: #222222; --colour-secondary_button_text: #d1d1d1; --colour-tertiary_button_outline: #b4b4b4; --colour-tertiary_button_text: #222222; --colour-content_icon: #222222; --colour-content__form_background: #ffffff; --colour-content__form_text: #444444; }

/* We need this to add the default bg colour to the main content builder class */
section:not(.s-header-block):not(.s-footer).cb,
/* Editable element bg colour which doesn't have palette class attached to it */
section:not(.s-header-block):not(.s-footer).cb .cb-editable-element-bg,
/* Editable element bg colour */
section:not(.s-header-block):not(.s-footer).block .cb-editable-element-bg,
section:not(.s-header-block):not(.s-footer).block .block__overlay {
	background-color: #ffffff;
	background-color: var(--colour-content_background, #ffffff);
}

section:not(.s-header-block):not(.s-footer).block {
	background-color: #ffffff;
	background-color: var(--colour-content_background, #ffffff);
	color: #444444;
	color: var(--colour-content_text, #444444);
}

section:not(.s-header-block):not(.s-footer).block.block--tint,
section:not(.s-header-block):not(.s-footer).block.block--tint .block__overlay {
	background-color: #fafafa;
	background-color: var(--colour-alternative_content_background, #fafafa);
}

section:not(.s-header-block):not(.s-footer).block .heading,
section:not(.s-header-block):not(.s-footer).block .heading a,
section:not(.s-header-block):not(.s-footer).block .heading .link {
	color: #222222;
	color: var(--colour-content_heading, #222222);
}

section:not(.s-header-block):not(.s-footer).block .text-muted {
			color:  #777777;
		color: var(--colour-content_text-lighten02, var(--colour-content_text, #777777));
}

section:not(.s-header-block):not(.s-footer).block a {
	color: #999999;
	color: var(--colour-content_link, #999999);
}

section:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) {
	background-color: #f1f2f0;
	background-color: var(--colour-card_background, #f1f2f0);
	color: #444444;
	color: var(--colour-card_text, #444444);
}

section:not(.s-header-block):not(.s-footer).block .card.card--none,
section:not(.s-header-block):not(.s-footer).block .card.card--border,
section:not(.s-header-block):not(.s-footer).block .card.card--dual-border,
section:not(.s-header-block):not(.s-footer).block .card.card--shadow {
	color: #444444;
	color: var(--colour-content_text, #444444);
}

section:not(.s-header-block):not(.s-footer).block .card.card--shadow {
	background-color: #ffffff;
	background-color: var(--colour-content_background, #ffffff);
}

section:not(.s-header-block):not(.s-footer).block .card.card--border,
section:not(.s-header-block):not(.s-footer).block .card.card--dual-border,
section:not(.s-header-block):not(.s-footer).block .card.card--dual-border::before {
	border-color: #d9dad8;
	border-color: var(--colour-border, #d9dad8);
}

section:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) a:not(.button) {
	color: #a1a0a8;
	color: var(--colour-card_link, #a1a0a8);
}

section:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) .heading,
section:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) .heading a,
section:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) .heading .link,
section:not(.s-header-block):not(.s-footer).block .b-accordion.card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) .b-accordion__btn .icon {
	color: #222222;
	color: var(--colour-card_heading, #222222);
}

section:not(.s-header-block):not(.s-footer).block .button--primary {
	background-color: #999999;
	background-color: var(--colour-primary_button_background, #999999);
	border-color: #999999;
	border-color: var(--colour-primary_button_background, #999999);
	color: #d1d1d1;
	color: var(--colour-primary_button_text, #d1d1d1);
}

section:not(.s-header-block):not(.s-footer).block .button--secondary {
	background-color: #222222;
	background-color: var(--colour-secondary_button_background, #222222);
	border-color: #222222;
	border-color: var(--colour-secondary_button_background, #222222);
	color: #d1d1d1;
	color: var(--colour-secondary_button_text, #d1d1d1);
}

section:not(.s-header-block):not(.s-footer).block .button--tertiary {
	border-color: #b4b4b4;
	border-color: var(--colour-tertiary_button_outline, #b4b4b4);
	color: #222222;
	color: var(--colour-tertiary_button_text, #222222);
}

section:not(.s-header-block):not(.s-footer).block .accent--bg {
	background-color: #f1f2f0;
	background-color: var(--colour-accent, #f1f2f0);

			color:  #000000;
		color: var(--colour-accent-bestText, #000000);
}

section:not(.s-header-block):not(.s-footer).block .accent--heading {
	color: #f1f2f0;
	color: var(--colour-accent, #f1f2f0);
}

section:not(.s-header-block):not(.s-footer).block .accent--text {
	color: #f1f2f0;
	color: var(--colour-accent, #f1f2f0);
}

section:not(.s-header-block):not(.s-footer).block .accent--link {
	color: #f1f2f0;
	color: var(--colour-accent, #f1f2f0);
}

section:not(.s-header-block):not(.s-footer).block .accent--border {
	border-color: #f1f2f0;
	border-color: var(--colour-accent, #f1f2f0);
}

section:not(.s-header-block):not(.s-footer).block .border,
section:not(.s-header-block):not(.s-footer).block .img-border {
	border-color: #d9dad8;
	border-color: var(--colour-border, #d9dad8);
}

section:not(.s-header-block):not(.s-footer).block .b-hr,
section:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon::before,
section:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon::after {
	border-color: #d9dad8;
	border-color: var(--colour-border, #d9dad8);
}

section:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon .icon {
	color: #d9dad8;
	color: var(--colour-border, #d9dad8);
}

section:not(.s-header-block):not(.s-footer).block .icon,
section:not(.s-header-block):not(.s-footer).block a .icon,
section:not(.s-header-block):not(.s-footer).block .icon a {
	color: #222222;
	color: var(--colour-content_icon, #222222);
}

section:not(.s-header-block):not(.s-footer).block .blockquote {
	border-color: #d9dad8;
	border-color: var(--colour-border, #d9dad8);
}

section:not(.s-header-block):not(.s-footer).block .blockquote .icon {
	color: #d9dad8;
	color: var(--colour-border, #d9dad8);
}

section:not(.s-header-block):not(.s-footer).block .b-form-control {
	background-color: #ffffff;
	background-color: var(--colour-content__form_background, #ffffff);
	border-color: #d9dad8;
	border-color: var(--colour-border, #d9dad8);
	color: #444444;
	color: var(--colour-content__form_text, #444444);
}

section:not(.s-header-block):not(.s-footer).block .b-accordion .b-accordion__btn .icon {
	color: #222222;
	color: var(--colour-content_heading, #222222);
}


/* ---------------------------------
Text selection
--------------------------------- */
section:not(.s-header-block):not(.s-footer).block ::selection,
section:not(.s-header-block):not(.s-footer).block ::-webkit-selection {
	color: #d1d1d1;
	color: var(--colour-primary_button_text, #d1d1d1);
	background-color: #999999;
	background-color: var(--colour-primary_button_background, #999999);
}

section:not(.s-header-block):not(.s-footer).block .button--primary ::selection,
section:not(.s-header-block):not(.s-footer).block .button--primary ::-webkit-selection {
	color: #444444;
	color: var(--colour-content_text, #444444);
	background-color: #ffffff;
	background-color: var(--colour-content_background, #ffffff);
}


/* ---------------------------------
Incorporate header into first block
--------------------------------- */
.header--incorporated section.block .s-header__menu-toggle .hamburger-inner,
.header--incorporated section.block .s-header__menu-toggle .hamburger-inner::before,
.header--incorporated section.block .s-header__menu-toggle .hamburger-inner::after {
	background-color: #222222 !important;
	background-color: var(--colour-content_heading, #222222) !important;
}

.header--incorporated section.block .s-header__bar.s-header__bar--navigation {
	background-color: #ffffff;
	background-color: var(--colour-content_background, #ffffff);
}

.header--incorporated section.block .s-header__menu-toggle .hamburger-label,
.header--incorporated section.block a .icon,
.header--incorporated section.block .s-header__bar:not(.s-header__bar--navigation) .icon,
.header--incorporated section.block .s-header__bar a .icon,
.header--incorporated section.block .s-header__bar .icon a,
.header--incorporated section.block .sm-shop .sm-shop-toggle__icon {
	fill: #222222;
	fill: var(--colour-content_heading, #222222);
	color: #222222;
	color: var(--colour-content_heading, #222222);
}

.header--incorporated section.block .s-header__bar,
.header--incorporated section.block .sm-shop a,
.header--incorporated section.block .logo--text {
	color: #222222;
	color: var(--colour-content_heading, #222222);
}

.header--incorporated section.block .sm-menu > li > a > .sub-arrow {
	border-color: #222222 transparent transparent transparent;
	border-color: var(--colour-content_heading, #222222) transparent transparent transparent;
}

.header--incorporated section.block .s-header__bar--border,
.header--incorporated section.block .s-navigation--border {
	border-color: #d9dad8;
	border-color: var(--colour-border, #d9dad8);
}

.header--incorporated section.block .s-header__item--tagline p {
	color: #444444;
	color: var(--colour-content_text, #444444);
}

.header--incorporated section.block .s-header__item--tagline .heading {
	color: #444444;
	color: var(--colour-content_text, #444444);
}

@media (min-width: 768px) {
	.header--incorporated section.block .sm-menu > li > a {
		color: #222222;
	color: var(--colour-content_heading, #222222);
	}
}


/** contrast Palette **/
.palette-contrast {
--colour-content_background: #e8e8e8; --colour-alternative_content_background: #d1d1d1; --colour-content_text: #999999; --colour-content_link: #999999; --colour-content_heading: #444444; --colour-accent: #a1a0a8; --colour-card_background: #a1a0a8; --colour-card_text: #999999; --colour-card_heading: #444444; --colour-card_link: #999999; --colour-border: #a1a0a8; --colour-primary_button_background: #999999; --colour-primary_button_text: #d1d1d1; --colour-secondary_button_background: #a1a0a8; --colour-secondary_button_text: #999999; --colour-tertiary_button_outline: #a1a0a8; --colour-tertiary_button_text: #999999; --colour-content_icon: #444444; --colour-content__form_background: #ffffff; --colour-content__form_text: #444444; }

/* We need this to add the default bg colour to the main content builder class */
.palette-contrast:not(.s-header-block):not(.s-footer).cb,
/* Editable element bg colour which doesn't have palette class attached to it */
.palette-contrast:not(.s-header-block):not(.s-footer).cb .cb-editable-element-bg,
/* Editable element bg colour */
.palette-contrast:not(.s-header-block):not(.s-footer).block .cb-editable-element-bg,
.palette-contrast:not(.s-header-block):not(.s-footer).block .block__overlay {
	background-color: #e8e8e8;
	background-color: var(--colour-content_background, #e8e8e8);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block {
	background-color: #e8e8e8;
	background-color: var(--colour-content_background, #e8e8e8);
	color: #999999;
	color: var(--colour-content_text, #999999);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block.block--tint,
.palette-contrast:not(.s-header-block):not(.s-footer).block.block--tint .block__overlay {
	background-color: #d1d1d1;
	background-color: var(--colour-alternative_content_background, #d1d1d1);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .heading,
.palette-contrast:not(.s-header-block):not(.s-footer).block .heading a,
.palette-contrast:not(.s-header-block):not(.s-footer).block .heading .link {
	color: #444444;
	color: var(--colour-content_heading, #444444);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .text-muted {
			color:  #cccccc;
		color: var(--colour-content_text-lighten02, var(--colour-content_text, #cccccc));
}

.palette-contrast:not(.s-header-block):not(.s-footer).block a {
	color: #999999;
	color: var(--colour-content_link, #999999);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) {
	background-color: #a1a0a8;
	background-color: var(--colour-card_background, #a1a0a8);
	color: #999999;
	color: var(--colour-card_text, #999999);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--none,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--border,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--dual-border,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--shadow {
	color: #999999;
	color: var(--colour-content_text, #999999);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--shadow {
	background-color: #e8e8e8;
	background-color: var(--colour-content_background, #e8e8e8);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--border,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--dual-border,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--dual-border::before {
	border-color: #a1a0a8;
	border-color: var(--colour-border, #a1a0a8);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) a:not(.button) {
	color: #999999;
	color: var(--colour-card_link, #999999);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) .heading,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) .heading a,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) .heading .link,
.palette-contrast:not(.s-header-block):not(.s-footer).block .b-accordion.card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) .b-accordion__btn .icon {
	color: #444444;
	color: var(--colour-card_heading, #444444);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .button--primary {
	background-color: #999999;
	background-color: var(--colour-primary_button_background, #999999);
	border-color: #999999;
	border-color: var(--colour-primary_button_background, #999999);
	color: #d1d1d1;
	color: var(--colour-primary_button_text, #d1d1d1);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .button--secondary {
	background-color: #a1a0a8;
	background-color: var(--colour-secondary_button_background, #a1a0a8);
	border-color: #a1a0a8;
	border-color: var(--colour-secondary_button_background, #a1a0a8);
	color: #999999;
	color: var(--colour-secondary_button_text, #999999);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .button--tertiary {
	border-color: #a1a0a8;
	border-color: var(--colour-tertiary_button_outline, #a1a0a8);
	color: #999999;
	color: var(--colour-tertiary_button_text, #999999);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .accent--bg {
	background-color: #a1a0a8;
	background-color: var(--colour-accent, #a1a0a8);

			color:  #000000;
		color: var(--colour-accent-bestText, #000000);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .accent--heading {
	color: #a1a0a8;
	color: var(--colour-accent, #a1a0a8);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .accent--text {
	color: #a1a0a8;
	color: var(--colour-accent, #a1a0a8);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .accent--link {
	color: #a1a0a8;
	color: var(--colour-accent, #a1a0a8);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .accent--border {
	border-color: #a1a0a8;
	border-color: var(--colour-accent, #a1a0a8);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .border,
.palette-contrast:not(.s-header-block):not(.s-footer).block .img-border {
	border-color: #a1a0a8;
	border-color: var(--colour-border, #a1a0a8);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .b-hr,
.palette-contrast:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon::before,
.palette-contrast:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon::after {
	border-color: #a1a0a8;
	border-color: var(--colour-border, #a1a0a8);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon .icon {
	color: #a1a0a8;
	color: var(--colour-border, #a1a0a8);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .icon,
.palette-contrast:not(.s-header-block):not(.s-footer).block a .icon,
.palette-contrast:not(.s-header-block):not(.s-footer).block .icon a {
	color: #444444;
	color: var(--colour-content_icon, #444444);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .blockquote {
	border-color: #a1a0a8;
	border-color: var(--colour-border, #a1a0a8);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .blockquote .icon {
	color: #a1a0a8;
	color: var(--colour-border, #a1a0a8);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .b-form-control {
	background-color: #ffffff;
	background-color: var(--colour-content__form_background, #ffffff);
	border-color: #a1a0a8;
	border-color: var(--colour-border, #a1a0a8);
	color: #444444;
	color: var(--colour-content__form_text, #444444);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .b-accordion .b-accordion__btn .icon {
	color: #444444;
	color: var(--colour-content_heading, #444444);
}


/* ---------------------------------
Text selection
--------------------------------- */
.palette-contrast:not(.s-header-block):not(.s-footer).block ::selection,
.palette-contrast:not(.s-header-block):not(.s-footer).block ::-webkit-selection {
	color: #d1d1d1;
	color: var(--colour-primary_button_text, #d1d1d1);
	background-color: #999999;
	background-color: var(--colour-primary_button_background, #999999);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .button--primary ::selection,
.palette-contrast:not(.s-header-block):not(.s-footer).block .button--primary ::-webkit-selection {
	color: #999999;
	color: var(--colour-content_text, #999999);
	background-color: #e8e8e8;
	background-color: var(--colour-content_background, #e8e8e8);
}


/* ---------------------------------
Incorporate header into first block
--------------------------------- */
.header--incorporated .palette-contrast.block .s-header__menu-toggle .hamburger-inner,
.header--incorporated .palette-contrast.block .s-header__menu-toggle .hamburger-inner::before,
.header--incorporated .palette-contrast.block .s-header__menu-toggle .hamburger-inner::after {
	background-color: #444444 !important;
	background-color: var(--colour-content_heading, #444444) !important;
}

.header--incorporated .palette-contrast.block .s-header__bar.s-header__bar--navigation {
	background-color: #e8e8e8;
	background-color: var(--colour-content_background, #e8e8e8);
}

.header--incorporated .palette-contrast.block .s-header__menu-toggle .hamburger-label,
.header--incorporated .palette-contrast.block a .icon,
.header--incorporated .palette-contrast.block .s-header__bar:not(.s-header__bar--navigation) .icon,
.header--incorporated .palette-contrast.block .s-header__bar a .icon,
.header--incorporated .palette-contrast.block .s-header__bar .icon a,
.header--incorporated .palette-contrast.block .sm-shop .sm-shop-toggle__icon {
	fill: #444444;
	fill: var(--colour-content_heading, #444444);
	color: #444444;
	color: var(--colour-content_heading, #444444);
}

.header--incorporated .palette-contrast.block .s-header__bar,
.header--incorporated .palette-contrast.block .sm-shop a,
.header--incorporated .palette-contrast.block .logo--text {
	color: #444444;
	color: var(--colour-content_heading, #444444);
}

.header--incorporated .palette-contrast.block .sm-menu > li > a > .sub-arrow {
	border-color: #444444 transparent transparent transparent;
	border-color: var(--colour-content_heading, #444444) transparent transparent transparent;
}

.header--incorporated .palette-contrast.block .s-header__bar--border,
.header--incorporated .palette-contrast.block .s-navigation--border {
	border-color: #a1a0a8;
	border-color: var(--colour-border, #a1a0a8);
}

.header--incorporated .palette-contrast.block .s-header__item--tagline p {
	color: #999999;
	color: var(--colour-content_text, #999999);
}

.header--incorporated .palette-contrast.block .s-header__item--tagline .heading {
	color: #999999;
	color: var(--colour-content_text, #999999);
}

@media (min-width: 768px) {
	.header--incorporated .palette-contrast.block .sm-menu > li > a {
		color: #444444;
	color: var(--colour-content_heading, #444444);
	}
}



/* ---------------------------------
Non content builder classes
--------------------------------- */
.card {
	background-color: #f1f2f0;
	background-color: var(--colour-card_background, #f1f2f0);
	color: #444444;
	color: var(--colour-card_text, #444444);
}

.card-heading-color {
	color: #222222;
	color: var(--colour-card_heading, #222222);
}

.card-text-color {
	color: #444444;
	color: var(--colour-card_text, #444444);
}

.card-link-color {
	color: #a1a0a8;
	color: var(--colour-card_link, #a1a0a8);
}

.card-link-fill {
	fill: #a1a0a8;
	fill: var(--colour-card_link, #a1a0a8);
}

.border-color,
.border-color::before {
	border-color: #d9dad8;
	border-color: var(--colour-border, #d9dad8);
}

.accent-color {
	color: #f1f2f0;
	color: var(--colour-accent, #f1f2f0);
}

.accent-fill {
	fill: #f1f2f0;
	fill: var(--colour-accent, #f1f2f0);
}

.heading-color {
	color: #222222;
	color: var(--colour-content_heading, #222222);
}

.heading-fill {
	fill: #222222;
	fill: var(--colour-content_heading, #222222);
}

.link-color {
	color: #999999;
	color: var(--colour-content_link, #999999);
}

.text-color {
	color: #444444;
	color: var(--colour-content_text, #444444);
}


/* ---------------------------------
Buttons
--------------------------------- */
.btn--primary,
.button--primary {
	border-color: #999999;
	border-color: var(--colour-primary_button_background, #999999);
	background-color: #999999;
	background-color: var(--colour-primary_button_background, #999999);
	color: #d1d1d1;
	color: var(--colour-primary_button_text, #d1d1d1);
}

.btn--secondary,
.button--secondary {
	border-color: #222222;
	border-color: var(--colour-secondary_button_background, #222222);
	background-color: #222222;
	background-color: var(--colour-secondary_button_background, #222222);
	color: #d1d1d1;
	color: var(--colour-secondary_button_text, #d1d1d1);
}

.btn--tertiary,
.button--tertiary {
	border-color: #b4b4b4;
	border-color: var(--colour-tertiary_button_outline, #b4b4b4);
	color: #222222;
	color: var(--colour-tertiary_button_text, #222222);
}

.btn--primary.btn--loading::after,
.button--primary.button--loading::after {
	border-left-color: #d1d1d1;
	border-left-color: var(--colour-primary_button_text, #d1d1d1);
	border-bottom-color: #d1d1d1;
	border-bottom-color: var(--colour-primary_button_text, #d1d1d1);
}

.btn--secondary.btn--loading::after,
.button--secondary.button--loading::after {
	border-left-color: #d1d1d1;
	border-left-color: var(--colour-secondary_button_text, #d1d1d1);
	border-bottom-color: #d1d1d1;
	border-bottom-color: var(--colour-secondary_button_text, #d1d1d1);
}

.btn--tertiary.btn--loading::after,
.button--tertiary.button--loading::after {
	border-left-color: #222222;
	border-left-color: var(--colour-tertiary_button_text, #222222);
	border-bottom-color: #222222;
	border-bottom-color: var(--colour-tertiary_button_text, #222222);
}


/* ---------------------------------
Shop
--------------------------------- */
.shop-category .shop-search .button {
	border-color: #d9dad8;
	border-color: var(--colour-border, #d9dad8);
	background-color: #ffffff;
	background-color: var(--colour-content__form_background, #ffffff);
	color: #444444;
	color: var(--colour-content__form_text, #444444);
}

.shop-category .shop-quantity .shop-quantity__btn {
	border-color: #d9dad8;
	border-color: var(--colour-border, #d9dad8);
	background-color: #d9dad8;
	background-color: var(--colour-border, #d9dad8);

			color:  #000000;
		color: var(--colour-border-bestText, #000000);
}


/* ---------------------------------
Modals
--------------------------------- */
.modal .modal__container {
	background-color: #ffffff;
	background-color: var(--colour-content_background, #ffffff);
}

.modal .modal__title,
.modal .modal__close {
	color: #222222;
	color: var(--colour-content_heading, #222222);
}

.modal .modal__content {
	color: #444444;
	color: var(--colour-content_text, #444444);
}


/* ---------------------------------
Livesites (Shop, Checkout, Accounts, etc)
--------------------------------- */
.text-input,
.dropdown-select,
.checkbox-input,
.radio-input,
.form-fields--radio-list .form-fields__field,
.text-panel,
.faux-dropdown-select {
	border-color: #d9dad8;
	border-color: var(--colour-border, #d9dad8);
	background-color: #ffffff;
	background-color: var(--colour-content__form_background, #ffffff);
	color: #444444;
	color: var(--colour-content__form_text, #444444);
}

.hr-text::after,
.hr-text::before {
	background-color: #d9dad8;
	background-color: var(--colour-border, #d9dad8);
}

.text-input::placeholder {
	color: #444444;
	color: var(--colour-content_text, #444444);
}

.checkbox-input:checked,
.radio-input:checked {
	border-color: #999999;
	border-color: var(--colour-primary_button_background, #999999);
;
	background-color: #999999;
	background-color: var(--colour-primary_button_background, #999999);
;
}

.radio-input:after,
.checkbox-input:after,
.order-summary__button .btn::after {
	background-color: #d1d1d1;
	background-color: var(--colour-primary_button_text, #d1d1d1);
;
}

.loader:before {
	border-color: #d9dad8;
	border-color: var(--colour-border, #d9dad8);
;
	border-top-color: #a1a0a8;
	border-top-color: var(--colour-card_link, #a1a0a8);
;
}
